package com.ssj.service.conch.common.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;
public class UpXinGeRequest extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "xingeToken", value = "信鸽token信息", required = true)
    private String xingeToken;
	
	@ApiModelProperty(name = "platform", value = "ANDROID(安卓平台),IOS(ios平台)", required = true)
    private String platform;
	
	@ApiModelProperty(name = "platformType", value = "2:家长端 3:学生端 4:老师端 5:校长端", required = true)
    private int platformType;

	public String getXingeToken() {
		return xingeToken;
	}

	public void setXingeToken(String xingeToken) {
		this.xingeToken = xingeToken;
	}

	public String getPlatform() {
		return platform;
	}

	public void setPlatform(String platform) {
		this.platform = platform;
	}

	public int getPlatformType() {
		return platformType;
	}

	public void setPlatformType(int platformType) {
		this.platformType = platformType;
	}
}
